Index: /issm/trunk-jpl/packagers/linux/package-issm-linux-binaries-with_dakota.sh
===================================================================
--- /issm/trunk-jpl/packagers/linux/package-issm-linux-binaries-with_dakota.sh	(revision 24700)
+++ /issm/trunk-jpl/packagers/linux/package-issm-linux-binaries-with_dakota.sh	(revision 24701)
@@ -117,5 +117,5 @@
 if [[ ${numPythonTestsFailed} -ne 0 ]]; then
 	echo "One or more Python tests FAILED"
-	exit 1;
+	exit 1
 else
 	echo "All Python tests PASSED"
@@ -156,4 +156,18 @@
 # scp ${TARBALL} ross.ics.uci.edu:/var/www/html/${TARBALL}
 
+<<<<<<< .mine
+if [ $? -ne 0 ]; then
+	echo "The upload failed."
+	echo "Perhaps the SSH Agent was started by some other means."
+	echo "Try killing the agent and running again."
+	exit 1
+fi
+||||||| .r24698
+if [ $? -ne 0 ]; then
+	echo "The upload failed."
+	echo "Perhaps the SSH Agent was started by some other means."
+	echo "Try killing the agent and running again."
+fi
+=======
 # if [ $? -ne 0 ]; then
 # 	echo "The upload failed."
@@ -161,2 +175,3 @@
 # 	echo "Try killing the agent and running again."
 # fi
+>>>>>>> .r24699
